View Issue Details

IDProjectCategoryView StatusLast Update
0007166CentOS-7anacondapublic2014-06-19 14:20
Reporteravij Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0007166: *.rhel.pool.ntp.org in installer
DescriptionWhen setting up timezones in the installer there is a possibility to enable synchronizing the time from the NTP pool. The installer has a predefined list of NTP servers, [0-3].rhel.pool.ntp.org. These should be replaced with their centos.pool.ntp.org counterparts.
Additional Informationboot.iso timestamp: 20140614
TagsNo tags attached.
abrt_hash
URL

Activities

ikseno

ikseno

2014-06-18 08:44

reporter   ~0019912

This also affects the packages 'chrony' (/etc/chrony.conf) and 'ntp' (/etc/ntp.conf).
Evolution

Evolution

2014-06-18 15:21

reporter   ~0019922

Should be resolved in the next build. Changes to vendorzone in both chrony and ntp

git commits f0b8819 and dbacec4 respectively.
tigalch

tigalch

2014-06-19 14:20

manager   ~0019958

fixed in builds from 20140619 onward

Issue History

Date Modified Username Field Change
2014-06-14 22:41 avij New Issue
2014-06-18 08:44 ikseno Note Added: 0019912
2014-06-18 15:21 Evolution Note Added: 0019922
2014-06-19 14:20 tigalch Note Added: 0019958
2014-06-19 14:20 tigalch Status new => resolved
2014-06-19 14:20 tigalch Resolution open => fixed